.product-info{
    max-width: 700px;
    margin: 20px auto 0;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
}

.product-info p{
    color: #666;
    line-height: 15px;
    margin-top: 5px;
}
.product-info p a{
    color: #069;
}